/* CSS Document */
@charset "utf-8";

/* font */
@font-face {
  font-family: 'Noto Sans Japanese';
  font-style: normal;
  font-weight: 100;
  src: url(https://fonts.gstatic.com/ea/notosansjapanese/v3/NotoSansJP-Thin.woff2) format('woff2'),
       url(https://fonts.gstatic.com/ea/notosansjapanese/v3/NotoSansJP-Thin.woff) format('woff'),
       url(https://fonts.gstatic.com/ea/notosansjapanese/v3/NotoSansJP-Thin.otf) format('opentype');
}
@font-face {
  font-family: 'Noto Sans Japanese';
  font-style: normal;
  font-weight: 200;
  src: url(https://fonts.gstatic.com/ea/notosansjapanese/v3/NotoSansJP-Light.woff2) format('woff2'),
       url(https://fonts.gstatic.com/ea/notosansjapanese/v3/NotoSansJP-Light.woff) format('woff'),
       url(https://fonts.gstatic.com/ea/notosansjapanese/v3/NotoSansJP-Light.otf) format('opentype');
}
@font-face {
   font-family: 'Noto Sans Japanese';
   font-style: normal;
   font-weight: 300;
   src: url(https://fonts.gstatic.com/ea/notosansjapanese/v3/NotoSansJP-DemiLight.woff2) format('woff2'),
        url(https://fonts.gstatic.com/ea/notosansjapanese/v3/NotoSansJP-DemiLight.woff) format('woff'),
        url(https://fonts.gstatic.com/ea/notosansjapanese/v3/NotoSansJP-DemiLight.otf) format('opentype');
}
@font-face {
   font-family: 'Noto Sans Japanese';
   font-style: normal;
   font-weight: 400;
   src: url(https://fonts.gstatic.com/ea/notosansjapanese/v3/NotoSansJP-Regular.woff2) format('woff2'),
        url(https://fonts.gstatic.com/ea/notosansjapanese/v3/NotoSansJP-Regular.woff) format('woff'),
        url(https://fonts.gstatic.com/ea/notosansjapanese/v3/NotoSansJP-Regular.otf) format('opentype');
 }
@font-face {
   font-family: 'Noto Sans Japanese';
   font-style: normal;
   font-weight: 500;
   src: url(https://fonts.gstatic.com/ea/notosansjapanese/v3/NotoSansJP-Medium.woff2) format('woff2'),
        url(https://fonts.gstatic.com/ea/notosansjapanese/v3/NotoSansJP-Medium.woff) format('woff'),
        url(https://fonts.gstatic.com/ea/notosansjapanese/v3/NotoSansJP-Medium.otf) format('opentype');
 }
@font-face {
   font-family: 'Noto Sans Japanese';
   font-style: normal;
   font-weight: 700;
   src: url(https://fonts.gstatic.com/ea/notosansjapanese/v3/NotoSansJP-Bold.woff2) format('woff2'),
        url(https://fonts.gstatic.com/ea/notosansjapanese/v3/NotoSansJP-Bold.woff) format('woff'),
        url(https://fonts.gstatic.com/ea/notosansjapanese/v3/NotoSansJP-Bold.otf) format('opentype');
 }
@font-face {
   font-family: 'Noto Sans Japanese';
   font-style: normal;
   font-weight: 900;
   src: url(https://fonts.gstatic.com/ea/notosansjapanese/v3/NotoSansJP-Black.woff2) format('woff2'),
        url(https://fonts.gstatic.com/ea/notosansjapanese/v3/NotoSansJP-Black.woff) format('woff'),
        url(https://fonts.gstatic.com/ea/notosansjapanese/v3/NotoSansJP-Black.otf) format('opentype');
 }



/* layout
========================================== */
html, body {
	height: 100%;
}

#wrap {
	/*display:none;*/
	position: relative;
	color: #212121;
	background: url(../images/bg_kobukuroad2.jpg) no-repeat 0 0 fixed #000;
	background-size:cover;
}
.inner{
	padding:0 40px;
}
#pageTop {
	width: 50px;
	height: 50px;
	display: none;
	position: fixed;
	right: 0;
	bottom: 25px;
}
#pageTop a {
	display: block;
	width: 50px;
	height: 50px;
	color: #fff;
	font-size: 20px;
	text-align:center;
	line-height: 40px;
}
#pageTop a:hover {
	color: #ccc;
	text-decoration:none;
}
.section {
	width: 820px;
	margin: 0 auto 40px auto;
	position: relative;
}
.anchor {
	display: block;
	width: 1;
	height: 1;
	position: relative;
	top: -80px;
}
/* 見出し
========================================== */
h1{
	margin:0 0 20px 0;
}
h2{
	margin-bottom:30px;
	padding:10px 40px;
	text-align:left;
	border-bottom:3px solid #000;
}
h3{
	margin:0 0 20px 0;
	color:#d8f1ff;
}
h4{
	font-weight:bold;
	font-size:18px;
	margin:0 0 15px 0;
	line-height:1.5em;
	font-family: 'Noto Sans Japanese', sans-serif;
}

/* ソーシャルボタン
========================================== */
.social {
	position: absolute;
	top: 0;
	right: 0;
}
.social .fb-like,
.social .twitter {
	width: 110px;
	float: right;
}

.social .fb-like,
.social .twitter {
	width: 110px;
	float: right;
}
iframe.twitter-share-button {
width: 120px!important;
}

iframe[src*="www.facebook.com/plugins/like.php"]{
width:120px !important;
}
/* nav
========================================== */
#nav {
	width: 100%;
	height: 90px;
	position: absolute;
	z-index: 999;
}
#nav.fix {
	width: 100%;
	height: 90px;
	position: fixed;
	left: 0;
	top: 0;
}
#nav ul {
	width: 910px;
	text-align: center;
	padding: 16px 0 0;
	margin: 0 auto;
}
#nav ul li {
	display: inline;
	background-repeat: no-repeat;
	background-position: left top;
}
#nav ul li a {
	display: inline-block;
	width: 159px;
	height: 58px;
	line-height: 58px;
}
#gNavi{
	position:absolute;
	top:850px;
	z-index:100;
	width:100%;
	height:77px;
	background:url(../images/navi_bg.png) repeat-x;
}
#gNavi ul{
	width:880px;
	margin:0 auto;
	padding:20px 0 0 0;
}
#gNavi li{
	height:28px;
	overflow:hidden;
	float:left;
	margin-right:15px;
}
#gNavi li a:hover img,
#gNavi li a.current img{
	margin-top:-30px;
}
#gNavi.fixed{
    position: fixed;
    left: 0;
    top: 0;
}
.yokoku{
	position:relative;
}
.yokoku span{
	color:red;
	font-weight:bold;
	font-size:10px;
	position:absolute;
	right:0;
	top:-5px;
}

/* メインビジュアル
========================================== */
.mainvisual{
	position:relative;
	width:852px;
	height:850px;
	margin:0 auto 50px auto;
	padding:50px 0 0 0;
	text-align:center;
	font-family: 'Noto Sans Japanese', sans-serif;
}
.tit2{
	position:relative;
}
.catch{
	margin: 0 0 15px 0;
	color:#fffc00;
	font-size:38px;
	font-weight:bold;
	line-height:1.5em;
	text-shadow: 1px 1px 5px rgba(0, 0, 0, 1);
}
.topLead{
	margin: 0 0 5px 0;
	color:#fff;
	font-size:30px;
	font-weight:bold;
	line-height:1.5em;
	text-shadow: 1px 1px 5px rgba(0, 0, 0, 1);
}
.topLead2{
	position:absolute;
	left:30px;
	top:50px;
	width:120px;
	height:85px;
	padding:35px 0 0 0;
	color:#fff;
	background:#00A2FF;
	font-size:20px;
	font-weight:bold;
	line-height:1.2em;
	border-radius:50%;

}
.lead{
	margin: 0 0 50px 0;
	color:#fff;
	font-size:16px;
	line-height:1.5em;
	text-shadow: 1px 1px 5px rgba(0, 0, 0, 1);
	font-family: 'Noto Sans Japanese', sans-serif;
}
.length {
    width: 700px;
	margin:0 auto 50px auto;
}
.length dt {
    background: #00A2FF none repeat scroll 0 0;
    color: #fff;
    font-size: 22px;
    font-weight: bold;
    padding: 10px 0;
    text-align: center;
}
.length dd {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #fff none repeat scroll 0 0;
    border-color: -moz-use-text-color #00A2FF #00A2FF;
    border-image: none;
    border-style: none solid solid;
    border-width: medium 2px 2px;
    color: #002fb7;
    font-size: 22px;
    font-weight: bold;
    padding: 10px 0;
    text-align: center;
}
/*.catch,.tit1,.tit2,.fade,.movieCap{
	opacity:0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
}*/
/* 予告ムービー、KOBUKUROADとは
========================================== */
.MovieArea{
	margin: 0 0 20px 0;
	padding:10px 0 30px 0;
	font-size:12px;
	text-align:center;
	background:#fff;
	border:3px solid #000;
	/*color:#fff;*/
	/*background-color: rgba(148,102,2,0.3);*/
}
/* KOBUKUROADとは */
.about{
	position:relative;
	margin:0 auto;
	padding:40px 40px 20px 40px;
	border:3px solid #000;
	background:#fff;
	font-size:14px;
	font-weight:bold;
	line-height:1.6em;
}
.btnPast{
	display:block;
	position:absolute;
	bottom:-20px;
	right:-30px;
	width:121px;
	height:122px;
	background:url(../images/btn_kobukuroad1_bg.png) no-repeat 0 0;
}
.btnPast:hover img{
	opacity:0;
}
.about .left{
	float:left;
	width:500px;
}
.about .right{
	float:right;
	width:200px;
}
/* ムービーポップアップ */
#popup {
	width:100%;
	height:100%;
	position:fixed;
	left:0;
	top:0;
	z-index:9999;
	display:none;
}
#popup #overlay {
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.9);
	position:absolute;
	left:0;
	top:0;
}
#popup #video {
	width:800px;
	height:450px;
	position:absolute;
	left:50%;
	top:50%;
	margin:-225px 0 0 -400px;
	text-align:center;
}
#popup #video .close {
	width:60px;
	height:60px;
	position:absolute;
	right:0;
	top:-65px;
	cursor:pointer;
}
#popup #video .close:hover { opacity:0.8; }

.MovieArea h2 {
	position:relative;
}
.MovieArea h2 span{
	position:absolute;
	top:12px;
	left:180px;
	color:#ff0000;
	font-weight:bold;
	font-size:20px;
	padding:0 0 0 15px;
}
/* 企画
========================================== */
.subtitiArea{
	margin: 0 0 40px 0;
	padding:10px 0 20px 0;
	background:#fffadf;
	border:3px solid #000;
	font-family: 'Noto Sans Japanese', sans-serif;
}
.subtitiArea h2{
	position:relative;
	text-align:center;
}
.subtitiArea h2 .badge{
	position:absolute;
	top:-50px;
	left:-40px;
}
.subtitiArea p{
	margin-bottom:20px;
	font-weight:bold;
	font-size:18px;
	line-height:1.5em;
}
.btn{
	display:block;
	width:300px;
	margin:20px auto 10px auto;
	padding:15px 0;
	background:#009ce8;
	color:#fff;
	border-radius:5px;
	border-bottom:3px solid #266888;
	text-align:center;
	font-size:18px;
	font-weight:bold;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
}
.btn:hover{
	border-top:3px solid #008dd1;
	border-bottom:none;
	background:#008dd1;
	color:#fff;
	text-decoration:none;
}
.btn.gray{
	background:#fff;
	border-bottom:3px solid #ccc;
	color:#333;
	text-shadow:none;
}
.btn.gray:hover{
	border-bottom:none;
	border-top:3px solid #ccc;
	background:#f8f8f8;
}
.length .btn.gray{
	background:#f8f8f8;
	font-size:16px;
}
.length .btn.gray:hover{
	background:#eee;
}
/* みどころ
========================================== */
.midokoro{
	margin: 80px 0;
	padding:30px 0;
	background: url(../images/bg_midokoro.jpg) no-repeat 0 0 #000;
	background-size:cover;
	font-family: 'Noto Sans Japanese', sans-serif;
}
.midokoro h2{
	width:820px;
	margin:0 auto;
}
.midokoro .inner{
	margin:0 auto;
	color:#fff;
	font-size:16px;
	font-weight:bold;
	line-height:1.6em;
	text-shadow: 1px 1px 5px rgba(0, 0, 0, 1);
}
.slideArea {
	margin:30px 0 0 0;
}
#loopSlide1,#loopSlide2{
	position:relative;
	background:#000;
}
#loopSlide1 img,#loopSlide2 img{
	opacity:0.6;
}
#loopSlide1 img:hover,#loopSlide2 img:hover{
	opacity:1;
}
#loopSlide1 .inner {
	display:inline-block;
	position:absolute;
	z-index:2;
	top:80px;
	left:15%;
}
#loopSlide2 .inner {
	display:inline-block;
	position:absolute;
	z-index:2;
	top:70px;
	right:15%;
}
.midokoro h2{
	position:relative;
	margin:0 auto;
	text-align:right;
	border:none;
}
.midokoro .badge{
	position:absolute;
	top:-45px;
	left:50px;
}
.midokoro .inner.right{
	text-align:right;
}
.midokoro .inner h3{
	font-size:26px;
	line-height:1.5em;
	font-weight:bold;
}
/* スライド */
.simply-scroll-container {
    position: relative;
}
.simply-scroll-clip {
    position: relative;
    overflow: hidden;
}
.simply-scroll-list {
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.simply-scroll-list li {
    float: left; /* Horizontal scroll only */
    padding: 0;
    margin: 0;
    width: 550px;
    height: 368px;
}
.simply-scroll-list li img {
    display: block;
}
/* 商品詳細
========================================== */
.detailArea{
	margin: 0 0 40px 0;
	padding:10px 0 30px 0;
	background:#fff;
	border:3px solid #000;
}
.detailArea .inner{
	padding:0 40px;
}
.detailArea table {
	margin:0 40px;
}
.detailArea table th{
	width:20%;
	padding:15px 3% 15px 0;
	text-align:right;
	vertical-align:top;
	font-weight:bold;
}
.detailArea.sell table th{
	text-align:left;
}
.detailArea table td{
	width:77%;
	padding:15px 0;
}
.detailArea table th,
.detailArea table td{
	border-bottom:1px dotted #000;
}
.subtxt{
	font-size:12px;
	margin:10px 0 0 0;
}
.gentei p{
	margin-bottom:10px;
	font-size:14px;
	font-family: 'Noto Sans Japanese', sans-serif;
}
.icon-circleright{
	font-size:10px;
	margin-right:5px;
}
.detailArea table ul li{
	margin-left:1em;
    line-height: 1.5em;
    margin: 0 0 10px 0;
    padding: 0 0 0 1em;
    position: relative;
}
.detailArea table ul li:last-child{
	margin:0;
}
.detailArea table ul li:before{
    color: #f90;
    content: "✓";
    font-family: "WebHostingHub-Glyphs";
    font-size: 0.8em;
    left: 0;
    position: absolute;
    top: 2px;
}
.stickerTxt{
	float:left;
	width:57%;
	margin-right:3%;
}
.stickerImg{
	float:right;
	width:40%;
}
.detailArea.special .popupOpen {
    background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
    border: 1px solid #006a85;
    bottom: 25px;
    color: #006a85;
    cursor: pointer;
    display: block;
    font-size: 16px;
    font-weight: bold;
    left: 74px;
    line-height: 36px;
    position: absolute;
    text-align: center;
    width: 150px;
}
.detailArea .special .popupOpen .icon-zoom-in {
    font-size: 0.9em;
    font-weight: normal;
    margin: 0 4px 0 0;
}
.detailArea .special .ph:hover img {
    opacity: 0.8;
}
.detailArea .special .ph:hover .popupOpen {
    background: #fff none repeat scroll 0 0;
    border-color: #33b5e5;
    color: #33b5e5;
}
.detailArea #popup2 {
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
}
.detailArea #popup2 .overlay {
    background: rgba(50, 50, 50, 0.7) none repeat scroll 0 0;
    cursor: pointer;
    height: 100%;
    width: 100%;
}
.detailArea #popup2 .inner {
    background: #e8f0f2 url("../images/ph_sticker_detail.jpg") no-repeat scroll 10px 10px;
    height: 310px;
    left: 50%;
    margin: -250px 0 0 -370px;
    padding: 100px 10px 10px 340px;
    position: absolute;
    top: 50%;
    width: 390px;
}
.detailArea #popup2 .inner p {
    font-size: 16px;
    font-weight: 700;
    margin: 0 0 15px;
    padding: 0 0 0 1em;
    position: relative;
	line-height:1.6em;
}
.detailArea #popup2 .inner .icon-star-empty {
    color: #f90;
    left: -2px;
    position: absolute;
    top: 0;
}
.detailArea #popup2 .popupClose {
    cursor: pointer;
    position: absolute;
    right: 0;
    top: -50px;
}
#popupOpen img:hover{
	opacity:0.8;
	cursor:pointer;
}
.detailArea.gentei table{
	border-top:1px dotted #000000;
	margin:20px 0;
}
.detailArea.gentei table th{
	text-align:left;
}
/* 副題投票フォーム
========================================== */
#wrap.subTitform .subtitWrap{
	margin:0 auto;
	margin: 0 0 40px 0;
	padding:10px 0 20px 0;
	background:#fff;
	border:3px solid #000;
}
#wrap.subTitform h2{
	text-align:center;
	margin:20px 0 10px;
	padding:0;
}
#wrap.subTitform .catch{
	font-size:28px;
	text-align:center;
}
#wrap.subTitform .lead{
	text-align:center;
	margin:0 0 20px;
}
#wrap.subTitform form{
	padding:0 20px;
}
#wrap.subTitform .small{
	font-size:0.8em;
}
#wrap.subTitform .formList{
	margin:20px 0 10px 0;
}
#wrap.subTitform dt{
	padding: 0 0 30px;
	font-weight:bold;
	font-size:22px;
	text-align:center;
}
#wrap.subTitform dd{

}
#wrap.subTitform .notes{
	border:1px solid #eae2b6;
	background:#fffdf2;
	margin: 0 0 20px;
	padding:15px;
}
#wrap.subTitform .notes p{
	margin-bottom:5px;
	font-weight:bold;
}
#wrap.subTitform .formTit{
	font-size: 32px;
	font-weight:bold;
	line-height: 1.3em;
	margin:20px 0;
	text-align:center;

}

#wrap.subTitform .formTxt{
	font-size:15px;
}
	

#wrap.subTitform form .tit{
	margin:0 0 10px;
	font-weight:bold;
	font-size:13px;
	color:#333;
}

#wrap.subTitform .titId{
	width: 150px;
	float:left;
	line-height:1.2em;
}

#wrap.subTitform form .tit span{
	/*font-size:11px;*/
}

#wrap.subTitform .checkBox{
	width:375px;
	float:left;
	margin:0 0 18px 18px;
	position:relative;
}

#wrap.subTitform .checkBoxInr{
	padding:10px;
	background:#e6f7ff;
	border-radius:5px;
}
#wrap.subTitform .checkBox:nth-child(odd){
	margin:0 0 15px 0px;
}

#wrap.subTitform .checkBox:last-child{
	/*margin:0;*/
}
#wrap.subTitform .checkBox .tit{
	font-size:20px;
	padding:5px 5px 5px 25px;
	font-weight:bold;
	color:#fff;
	background:#009ae8;
	border-radius:5px;
}

#wrap.subTitform .checkBox label{
	cursor:pointer;
}
#wrap.subTitform .checkBox label:hover .checkBoxInr{
	background:#b0e5ff;
	-webkit-transition: all .3s;
	transition: all .3s;
}
#wrap.subTitform .reason{
	padding:5px;
	margin:5px 0 0;
	color:#333;
	}

#wrap.subTitform .reason p{
	font-size:13px;
	line-height:1.6em;
	font-weight:normal;
}
#wrap.subTitform .right{
	text-align:right;
	font-size:10px;
}
#wrap.subTitform .indent{
    text-indent: -13px;
    margin-left: 13px!important;
}
#wrap.subTitform input[type="radio"]{
	position:absolute;
	top:19px;
	left:15px;
	margin: 0 5px 0 0;

}
#wrap.subTitform input[type="radio"]:checked + label .checkBoxInr{
	background:#fffcc3;
	-webkit-transition: all .3s;
	transition: all .3s;
}
#wrap.subTitform input[type="radio"]:checked + label .tit{
	color:#fffc00;
}
#wrap.subTitform input[type="text"]{
	width:300px;
}
#wrap.subTitform .btn_form input{
line-height: 1.4em;
width: 350px;
display: block;
color: #FFF;
font-size: 22px;
text-align: center;
margin: 20px auto  10px auto;
font-weight: bold;
text-shadow: 0 2px 1px rgba(0,0,0,0.3);
-webkit-text-shadow: 0 2px 1px rgba(0,0,0,0.3);
-moz-text-shadow: 0 2px 1px rgba(0,0,0,0.3);
border: 1px solid #2e76b6;
padding: 10px 0 7px;
border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
background: #3eb0e5;
background: -moz-linear-gradient(top, #3eb0e5 0%, #2a94d6 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#eeeeee));
background: -webkit-linear-gradient(top, #3eb0e5 0%,#2a94d6 100%);
background: -o-linear-gradient(top, #3eb0e5 0%,#2a94d6 100%);
background: -ms-linear-gradient(top, #3eb0e5 0%,#2a94d6 100%);
background: linear-gradient(to bottom, #3eb0e5 0%,#2a94d6 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3eb0e5', endColorstr='#2a94d6',GradientType=0 );
}

#wrap.subTitform .btn_form input:hover{
	text-decoration:none;
	background: #3eb0e5;
background: -moz-linear-gradient(top, #2a94d6 0%, #3eb0e5 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2a94d6), color-stop(100%,#3eb0e5));
background: -webkit-linear-gradient(top, #2a94d6 0%,#3eb0e5 100%);
background: -o-linear-gradient(top, #2a94d6 0%,#3eb0e5 100%);
background: -ms-linear-gradient(top, #2a94d6 0%,#3eb0e5 100%);
background: linear-gradient(to bottom, #2a94d6 0%,#3eb0e5 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a94d6', endColorstr='#3eb0e5',GradientType=0 );
}
#wrap.subTitform .userForm{
	border-top:1px dotted #555;
	margin-top:20px;
	padding:30px 0 0 0;
}
#wrap.subTitform .userForm .box{
	background:#efefef;
	padding:20px;
	border-radius:5px;
}
#wrap.subTitform .userForm dl{
	width:70%;
	margin:0 auto;
}
#wrap.subTitform .userForm dt,
#wrap.subTitform .userForm dd{
	float:left;
}
#wrap.subTitform .userForm dt{
	width:35%;
	clear:both;	
	font-size:14px;
	text-align:left;
	padding:0 0 10px;
}
#wrap.subTitform .userForm .small{
	font-weight:normal;
}
.userForm dd{
	width:65%;
}
#wrap.subTitform .userForm ul li{
	margin-bottom:3px;
	margin-left:5px;
}
#wrap.subTitform .userForm ul li:before{
	color:#ff0000;
	font-weight:bold;
	
}

.detailArea .musicList{
	margin:10px 0 0;
}
.detailArea .musicList dt{
	float:none;
	width:100%;
	padding-bottom:5px;
	text-align:left;
	cursor:pointer;
	font-weight:bold;
	color: #00a2ff;
}
.detailArea .musicList dt:before{
	content:'\f3c7';
	font-family: 'WebHostingHub-Glyphs';
	font-size:0.8em;
	margin-right:3px;
	font-weight:normal;
}
.detailArea .musicList dt.open:before{
	content:'\f3c8';
	font-family: 'WebHostingHub-Glyphs';
	font-size:0.8em;
	margin-right:3px;
	font-weight:normal;
}
.detailArea .musicList dd{
	display:none;
	padding:0;
	border:none;
}
.detailArea .musicList dd p,
.detailArea .musicList .bold{
	margin:0 0 5px;
	font-weight:bold;
}
.detailArea .musicList dd ul{
	font-size:0.9em;
	margin-bottom:10px;
}
.detailArea .musicList dd li:before{
	content:'\f18d';
	font-family: 'WebHostingHub-Glyphs';
	font-size:0.8em;
	margin-right:3px;
	color:#ccc;
}


/* 確認ページ
========================================== */
#confirm #gNavi{
	display:none;
}
#confirm .topTitle{
	margin-bottom:25px;
	text-align:center;
	font-weight:bold;
	font-size:36px;
}
#confirm #footer{
	color:#555;
	text-shadow:none;
}
#confirm #footer a{
	color:#555;
}
#confirm .section{
	padding:50px 0 0;
	font-size:15px;
	line-height:1.5em;
}
#confirm dl{
	background:#fff;
	border: 3px solid #db0000;
}
#confirm dt{
	background:#ffd9e0;
	text-align:center;
}
#confirm dt span{
	text-align:center;
}
#confirm dt{
	padding:20px;
}
#confirm .section dd{
	display:none;
	padding:30px;
}
#confirm .section dd .tit{
	font-size:17px;
}
#confirm .venue{
	font-size:20px;
	font-weight:bold;
	line-height:1.8em;
	
}
#confirm .detailArea{
	margin:20px 0;
	padding:20px 0;
	text-align:center;
	border-color:#00A2FF;
	background:#daf2ff;
}
#confirm .notes{
	margin-bottom:20px;
	font-weight:bold;
	font-size:17px;
	line-height:1.4em;
}
#confirm .notes li,
#confirm .gentei li{
	margin:0 0 10px 1em;
	text-indent:-1em;
}
#confirm .gentei li{
	padding-left:10px;
	text-align:justify;
}
#confirm .gentei li:before{
	font-family: 'WebHostingHub-Glyphs';
	content:'\2713';
	margin-right:5px;
	font-size:0.8em;
	color:#ff7200;}
#confirm .tit{
	font-size:22px;
	margin-bottom:10px;
	font-weight:bold;
	line-height:1.4em;
}
#confirm .titRequired{
	margin-bottom:15px;
	font-size:22px;
	font-weight:bold;
	color:#ff0000;
}
#confirm .detailBtn:before{
	font-family: 'WebHostingHub-Glyphs';
	content:'\f3c7';
	margin-right:5px;
	font-size:0.8em;
	font-weight:normal;
}
#confirm dd .detailBtn:before{
	font-family: 'WebHostingHub-Glyphs';
	content:'\f3c8';
	margin-right:5px;
	font-size:0.8em;
	font-weight:normal;
}
#confirm .detailBtn{
	cursor:pointer;
   background: #d70000 none repeat scroll 0 0;
    border-bottom: 3px solid #8c0000;
    border-radius: 5px;
    color: #fff;
    display: block;
    font-size: 18px;
    font-weight: bold;
    margin: 20px auto 10px;
    padding: 10px 0;
    text-align: center;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
    width: 300px;
}
#confirm .detailBtn:hover{
   background: #8c0000 none repeat scroll 0 0;
    border-bottom: medium none;
    border-top: 3px solid #8c0000;
    color: #fff;
    text-decoration: none;
}
#confirm .btn.gray{
	margin-top:50px;
	width:350px;
    font-size: 16px;
	background:#fff;
	border-bottom:3px solid #ccc;
	color:#444;
	text-shadow:none;
}
#confirm .btn.gray:hover{
    border-bottom:  none;
	border-top: 3px solid #ccc;
}
#confirm .sticker {
	margin-bottom:10px;
}
#confirm .sticker .tit{
	color:#ff7200;
}
#confirm .sticker img{
	float:right;
	margin-left:10px;
}